--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Exception raised when an action prevented by Configuration#prevent is attempted.
constants: []

full_name: Mocha::StubbingError
includes: []

instance_methods: []

name: StubbingError
superclass: StandardError
